<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >
    
    
      <TextView
            android:id="@+id/Text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginTop="30dp"
            android:text=""
            android:textColor="@color/appinit_btn_hover"
            android:textSize="16sp" />

    <RelativeLayout
        android:id="@+id/rela2"
        android:layout_width="fill_parent"
        android:layout_height="match_parent"
        android:gravity="center" >

        <TextView
            android:id="@+id/Text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="10dp"
            android:text="Mobile Number"
            android:textColor="@color/appinit_btn_hover"
            android:textStyle="bold"
            android:textSize="15sp" />

        <EditText
            android:id="@+id/editTextMSISDNLogin"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_below="@+id/Text"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"
            android:background="@drawable/bg_et_rounded_orange"
            android:hint="01XXXXXXXXX"
            android:inputType="phone"
            android:maxLength="11"
            android:paddingLeft="5dp"
            android:singleLine="true"
            android:textSize="14sp" >

            <requestFocus />
        </EditText>
        
         <RelativeLayout
        android:id="@+id/rela3"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/editTextMSISDNLogin"
        android:layout_marginTop="20dp"
        android:gravity="center" >

        <Button
            android:id="@+id/buttonLogin"
            style="@style/LoginButton"
            android:text="Next"
            android:visibility="visible" />
    </RelativeLayout>
    </RelativeLayout>

   

</LinearLayout>